## python-apt 2.4.0ubuntu3

=== debian/changelog ===
python-apt (2.4.0ubuntu3) jammy; urgency=medium

  * Update mirror lists

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Feb 2024 13:11:06 +0000

python-apt (2.4.0ubuntu2) jammy; urgency=medium

  * Update mirror lists

 -- Paride Legovini <paride@debian.org>  Wed, 02 Aug 2023 11:05:55 +0200

python-apt (2.4.0ubuntu1) jammy; urgency=medium

  * Update mirror lists.

 -- Brian Murray <brian@ubuntu.com>  Fri, 10 Feb 2023 07:13:49 -0800

python-apt (2.4.0) jammy; urgency=medium

  [ Julian Andres Klode ]
  * 2.4.0 marks this as a stable upstream release series.
  * AcquireFile: Handle large files (LP: #1998265)
  * .gitlab-ci.yml: Test in jammy and fix mypy version to jammy
  * Update mirror lists
  * debian/gbp.conf: Point at 2.4.y branch
  * d/t/control: Add missing binutils test dependency

  [ Michael Vogt ]
  * apt: fix mypy in apt.progress.text.AcquireProgress (LP: #1998488)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 01 Dec 2022 17:30:57 +0100
