## python-apt 2.4.0ubuntu4

=== debian/changelog ===
python-apt (2.4.0ubuntu4) jammy; urgency=medium

  * Update mirror lists

 -- Paride Legovini <paride@ubuntu.com>  Mon, 02 Sep 2024 19:11:34 +0200
