## python-apt 2.4.0ubuntu4.1

=== debian/changelog ===
python-apt (2.4.0ubuntu4.1) jammy-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference (LP: #2091865)
    - python/tag.cc: check for NULL pointer before dereferencing
    - CVE-2025-6966

 -- Sudhakar Verma <sudhakar.verma@canonical.com>  Fri, 05 Dec 2025 22:48:12 +0530
