## python-apt 2.4.0+11.0trisquel4

=== debian/changelog ===
python-apt (2.4.0+11.0trisquel4) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 18 Jan 2023 00:41:43 +0000
