## python-apt 2.4.0+11.0trisquel11

=== debian/changelog ===
python-apt (2.4.0+11.0trisquel11) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Jun 2025 03:34:13 +0000
