## python-apt 2.4.0+22.10

=== debian/changelog ===
python-apt (2.4.0+22.10) kinetic; urgency=medium

  [ Julian Andres Klode ]
  * 2.4.0 marks this as a stable upstream release series.
  * AcquireFile: Handle large files (LP: #1998265)
  * .gitlab-ci.yml: Test in jammy and fix mypy version to jammy
  * Update mirror lists
  * debian/gbp.conf: Point at 2.4.y branch
  * d/t/control: Add missing binutils test dependency

  [ Michael Vogt ]
  * apt: fix mypy in apt.progress.text.AcquireProgress (LP: #1998488)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 01 Dec 2022 17:30:57 +0100
