## python-apt 2.5.0

=== debian/changelog ===
python-apt (2.5.0) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Fix attribute name in indexfile.py.
  * Expose MetaIndex.type.

  [ Michael Vogt ]
  * debian: remove `python3-*-dbg` packages (Closes: #994348)
  * apt: fix mypy in apt.progress.text.AcquireProgress

  [ Julian Andres Klode ]
  * AcquireFile: Handle large files (LP: #1998265)
  * apt/progress/base.py: Return False in default cdrom change
  * Code style fixes
  * Mirror list updates
  * d/t/control: Depend on binutils for ar
  * Untrack all GC tracked objects before freeing them (LP: #1997036)

  [ Steve Langasek ]
  * Drop references to archive.canonical.com (LP: #1959343)

 -- Julian Andres Klode <jak@debian.org>  Wed, 30 Nov 2022 17:35:59 +0100
