## python-apt 2.5.3

=== debian/changelog ===
python-apt (2.5.3) unstable; urgency=medium

  [ Nick Rosbrook ]
  * deb822: allow initializing a Deb822SourceEntry from string
  * all: fix PEP8 formatting
  * .gitlab-ci.yml: update typing stage to use venv

 -- Julian Andres Klode <jak@debian.org>  Thu, 23 Feb 2023 21:38:02 +0100

python-apt (2.5.2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Allow sources.list.d to not exist

  [ Julian Andres Klode ]
  * Fix Debian templates to fix FTBFS/test failure.
    We copied the URI regex from the templated section, so they had
    {{0,1}}, but these sections had a fixed codename, so there's no
    expansion, so it needs to be {0,1} here.
  * Update mirror lists

 -- Julian Andres Klode <jak@debian.org>  Mon, 23 Jan 2023 10:51:16 +0100

python-apt (2.5.1) unstable; urgency=medium

  [ Julian Andres Klode ]
  * aptsources: distinfo: type annotations
  * Reformat code with black
  * aptsources: Initial deb822 reading, use SourcesList(..., deb822=True) to opt in.
    The .distro matcher code has not been fully ported yet, and you will
    experience issues trying to match distro entries to a deb822 source entry
    with multiple values in the Types, URIs, Suites field, but this should
    work for most use cases.
  * Mirror list updates

  [ Matthias Klumpp ]
  * Update Debian template information
  * trivial: Fix Debian changelog URI template

 -- Julian Andres Klode <jak@debian.org>  Mon, 16 Jan 2023 18:44:09 +0100
