## python-apt 2.6.0

=== debian/changelog ===
python-apt (2.6.0) unstable; urgency=medium

  * The Debian bookworm stable release
  * Update mirror lists
  * Fix FileLock docstring to say FileLock not SystemLock

 -- Julian Andres Klode <jak@debian.org>  Mon, 22 May 2023 16:14:05 +0200
