=== debian/tests/control ===
Tests: run-tests
Depends: @, apt-utils, binutils, python3-all, fakeroot, intltool, pycodestyle, pyflakes3, gnupg, dirmngr | gnupg (<< 2), distro-info-data
