## python-apt 2.6.0pureos2

=== debian/changelog ===
python-apt (2.6.0pureos2) crimson; urgency=medium

  * PureOS.mirrors: Remove outdated mirror
  * PureOS.info: Add missing suites
  * PureOS.info: Update changelog URI
  * d/rules: Don't put PureOS version suffix into DEBVER

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 19 Mar 2025 01:00:57 +0100

python-apt (2.6.0pureos1) crimson; urgency=medium

  * Upload to PureOS
  * Remaining Changes
    - Add PureOS template and mirror lists
  * Switch CI to landing

 -- Guido Günther <agx@sigxcpu.org>  Fri, 16 Jun 2023 16:36:36 +0200
