=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-apt
 Section: python
 Priority: optional
-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
@@ -22,8 +23,8 @@
                dirmngr <!nocheck> | gnupg (<< 2) <!nocheck>,
                pycodestyle <!nocheck>,
                pyflakes3 <!nocheck>,
-Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
-Vcs-Browser: https://salsa.debian.org/apt-team/python-apt
+Vcs-Git: https://source.puri.sm/pureos/core/python-apt.git
+Vcs-Browser: https://source.puri.sm/pureos/core/python-apt
 
 Package: python-apt-doc
 Architecture: all
