=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-apt
 Section: python
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
-XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
@@ -13,7 +12,7 @@
                distro-info-data <!nocheck>,
                fakeroot,
                libapt-pkg-dev (>= 1.9.11~),
-               python3-all (>= 3.3),
+               python3-all (>= 3.11),
                python3-all-dev (>= 3.3),
                python3-distutils,
                python3-distutils-extra (>= 2.0),
@@ -23,8 +22,8 @@
                dirmngr <!nocheck> | gnupg (<< 2) <!nocheck>,
                pycodestyle <!nocheck>,
                pyflakes3 <!nocheck>,
-Vcs-Git: https://source.puri.sm/pureos/core/python-apt.git
-Vcs-Browser: https://source.puri.sm/pureos/core/python-apt
+Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
+Vcs-Browser: https://salsa.debian.org/apt-team/python-apt
 
 Package: python-apt-doc
 Architecture: all
