## python-apt 2.7.7

=== debian/changelog ===
python-apt (2.7.7-ok4) nile; urgency=medium
 
   * BUG: #IAZTR6 【Chromium网页浏览器】软件商店下载该浏览器，下载完成后安装慢，安装后点卸载无效
   * 需求号: 无
   * 其他改动说明: 无
   * 其他改动影响域: 无

 -- luoxueyi <luoxueyi@kylinos.cn>  Tue, 17 Dec 2024 20:03:14 +0800

python-apt (2.7.7-ok3) nile; urgency=medium

  * Fix build error.

 -- liyang <liyang01@kylinos.cn>  Fri, 10 May 2024 15:22:30 +0800

python-apt (2.7.7-ok2) nile; urgency=medium

  * Rebuild 

 -- liyang <liyang01@kylinos.cn>  Wed, 08 May 2024 15:24:22 +0800

python-apt (2.7.7-ok1) nile; urgency=medium

  * Update upstream version.

 -- liyang <liyang01@kylinos.cn>  Tue, 07 May 2024 21:00:19 +0800

python-apt (2.6.0-ok3) nile; urgency=medium

  * Adjust build-dep.

 -- zhouganqing <zhouganqing@kylinos.cn>  Mon, 08 Apr 2024 10:38:18 +0800

python-apt (2.6.0-ok2) nile; urgency=medium

  * Fix env var DEBVER.

 -- zhouganqing <zhouganqing@kylinos.cn>  Sun, 07 Apr 2024 18:04:06 +0800

python-apt (2.6.0-ok1) nile; urgency=medium

  * Sync upstream version.

 -- zhouganqing <zhouganqing@kylinos.cn>  Sun, 07 Apr 2024 17:17:54 +0800

python-apt (2.3.0-ok5) nile; urgency=medium

  * No-change rebuild for python3.12.

 -- openKylinBot <openKylinBot@openkylin.top>  Tue, 02 Apr 2024 20:55:53 +0800

python-apt (2.3.0-ok4) yangtze; urgency=medium

  * Fix python install error.

 -- zhouganqing <zhouganqing@kylinos.cn>  Tue, 06 Feb 2024 10:53:59 +0800

python-apt (2.3.0-ok3) yangtze; urgency=medium

  * update version info

 -- luzhiping <luzhiping@kylinos.cn>  Mon, 22 Aug 2022 14:19:04 +0800

python-apt (2.3.0-ok2) yangtze; urgency=medium

  * Disable prebuil for gbp. 

 -- luzhiping <luzhiping@kylinos.cn>  Thu, 26 May 2022 15:43:42 +0800

python-apt (2.3.0-ok1) yangtze; urgency=medium

  * Build for openKylin.

 -- openKylinBot <openKylinBot@openkylin.com>  Mon, 25 Apr 2022 22:03:04 +0800
