=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-apt
 Section: python
 Priority: optional
-Maintainer: APT Development Team <deity@lists.debian.org>
-Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
+Maintainer: openKylin Developers <packaging@lists.openkylin.top>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Build-Depends: apt (>= 1.0.9.4),
@@ -11,10 +11,9 @@
                dh-python,
                distro-info-data <!nocheck>,
                fakeroot,
-               libapt-pkg-dev (>= 1.9.11~),
+               libapt-pkg-dev (>= 2.7.11~),
                python3-all (>= 3.11),
                python3-all-dev (>= 3.3),
-               python3-distutils,
                python3-distutils-extra (>= 2.0),
                python3-setuptools,
                python3-sphinx (>= 0.5),
@@ -22,8 +21,8 @@
                dirmngr <!nocheck> | gnupg (<< 2) <!nocheck>,
                pycodestyle <!nocheck>,
                pyflakes3 <!nocheck>,
-Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
-Vcs-Browser: https://salsa.debian.org/apt-team/python-apt
+Vcs-Git: https://gitee.com/openkylin/python-apt.git
+Vcs-Browser: https://gitee.com/openkylin/python-apt
 
 Package: python-apt-doc
 Architecture: all
