=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # Should be include-links, but that somehow fails.
-export DEBVER=$(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p' | sed -e 's/pureos.*//')
+#export DEBVER=$(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+export DEBVER=2.7.7
 export DATETIME:=$(shell dpkg-parsechangelog | sed -n -e 's/^Date: //p')
 export DATE_CMD:=env TZ=UTC LC_ALL=C.UTF-8 date
 export DATE:=$(shell $(DATE_CMD) --date="$(DATETIME)" "+%b %_d %Y")
@@ -18,7 +19,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=$(BUILDDIR3) python3 setup.py build_sphinx
+	PYTHONPATH=$(BUILDDIR3) sphinx-build doc/source build/sphinx/html
 
 # this is nasty. instead of installing the files to one dir, overriding
 # common ones, and then us picking out the files we want, we have to move some
