## python-apt 2.7.7ubuntu1

=== debian/changelog ===
python-apt (2.7.7ubuntu1) noble; urgency=medium

  * Mirror list updates

 -- Brian Murray <brian@ubuntu.com>  Tue, 16 Apr 2024 11:27:09 -0700

python-apt (2.7.7build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:14:04 +0000

python-apt (2.7.7) unstable; urgency=medium

  * Remove obsolete python3-distutils build-depends (Closes: #1065922)

 -- Julian Andres Klode <jak@debian.org>  Fri, 22 Mar 2024 23:25:32 +0100

python-apt (2.7.6) unstable; urgency=medium

  [ Ravi Kant Sharma ]
  * Expose the phased updates APIs in apt 2.7.11

 -- Julian Andres Klode <jak@debian.org>  Wed, 21 Feb 2024 19:01:25 +0100
