## python-apt 2.7.7ubuntu3

=== debian/changelog ===
python-apt (2.7.7ubuntu3) noble; urgency=medium

  * No-change rebuild without proposed (LP: #2077685)
  * Mirror list updates.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 23 Aug 2024 09:52:34 +0200

python-apt (2.7.7ubuntu2) noble; urgency=medium

  * Mirror list updates.

 -- Brian Murray <brian@ubuntu.com>  Wed, 07 Aug 2024 14:06:12 -0700
