## python-apt 2.7.7ubuntu4

=== debian/changelog ===
python-apt (2.7.7ubuntu4) noble; urgency=medium

  * Mirror list update for 24.04.2 (LP: #2096775)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Mon, 27 Jan 2025 12:40:02 +0100
