## python-apt 2.7.7ubuntu4trisquel11

=== debian/changelog ===
python-apt (2.7.7ubuntu4trisquel11) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 May 2025 12:42:38 +0000
