=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: python-apt
 Section: python
 Priority: optional
-Maintainer: openKylin Developers <packaging@lists.openkylin.top>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
+Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Build-Depends: apt (>= 1.0.9.4),
@@ -21,8 +22,8 @@
                dirmngr <!nocheck> | gnupg (<< 2) <!nocheck>,
                pycodestyle <!nocheck>,
                pyflakes3 <!nocheck>,
-Vcs-Git: https://gitee.com/openkylin/python-apt.git
-Vcs-Browser: https://gitee.com/openkylin/python-apt
+Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
+Vcs-Browser: https://salsa.debian.org/apt-team/python-apt
 
 Package: python-apt-doc
 Architecture: all
