## python-apt 2.7.7ubuntu5

=== debian/changelog ===
python-apt (2.7.7ubuntu5) noble; urgency=medium

  * Mirror list update for 24.04.3 (LP: #2118784)

 -- Paride Legovini <paride@ubuntu.com>  Fri, 25 Jul 2025 17:23:38 +0200
