## python-apt 2.7.7ubuntu5trisquel11

=== debian/changelog ===
python-apt (2.7.7ubuntu5trisquel11) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Aug 2025 14:47:19 +0000
