## python-apt 2.7.7ubuntu5.1

=== debian/changelog ===
python-apt (2.7.7ubuntu5.1) noble-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference (LP: #2091865)
    - python/tag.cc: check for NULL pointer before dereferencing
    - CVE-2025-6966

 -- Sudhakar Verma <sudhakar.verma@canonical.com>  Fri, 05 Dec 2025 22:45:54 +0530
