## python-apt 2.7.7ubuntu5.2

=== debian/changelog ===
python-apt (2.7.7ubuntu5.2) noble; urgency=medium

  * Mirror list update for 24.04.4 (LP: #2138617)

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Mon, 19 Jan 2026 11:38:23 +0100
