## python-apt 2.8.0deepin1

=== debian/changelog ===
python-apt (2.8.0deepin1) unstable; urgency=medium

  * Fix FTBFS with Sphinx 8.0
    https://salsa.debian.org/apt-team/python-apt/-/commit/068f877
  * Also translate Debian version 2.8.0deepin1 to 2.8.0+deepin1 for PEP0440.

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 15 Oct 2025 14:20:19 +0800
