## python-apt 2.9.0ubuntu1

=== debian/changelog ===
python-apt (2.9.0ubuntu1) oracular; urgency=medium

  * Update mirror lists

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Oct 2024 11:35:50 +0000
