## python-apt 2.9.5

=== debian/changelog ===
python-apt (2.9.5) unstable; urgency=high

  * Remove tanglu information
  * data: Fix mirror location file name
  * urgency=high due to `Handle id being None in get_distro()` being blocked
    by a mirror issue for some reason now.

 -- Julian Andres Klode <jak@debian.org>  Fri, 20 Dec 2024 11:38:57 +0100

python-apt (2.9.4) unstable; urgency=high

  * pre-commit: update
  * tests/test_tagfile.py: isort
  * Fix FTBFS with Sphinx 8.0 (Closes: #1090037)
  * tests, apt: run isort
  * Update mirror lists
  * urgency=high due to `Handle id being None in get_distro()` being blocked
    by the sphinx issue.

 -- Julian Andres Klode <jak@debian.org>  Tue, 17 Dec 2024 11:12:09 +0100

python-apt (2.9.3) unstable; urgency=medium

  * pkgmanager.cc: Fix lifetime of fdprogress, avoids hanging install
  * aptsources/distro.py: Handle id being None in get_distro()
  * Update mirrors

 -- Julian Andres Klode <jak@debian.org>  Wed, 11 Dec 2024 16:29:14 +0100

python-apt (2.9.2) unstable; urgency=medium

  * aptsources: Distribution IDs are now lowercase
  * aptsources: Handle missing VERSION_ID in os-release (Closes: #1088402)
  * Hack around toolchain to pick std symbols from libstdc++ (Closes: #1088262)
  * Update mirrors
  * Strings are really lower case now, but old ones should continue to work

 -- Julian Andres Klode <jak@debian.org>  Wed, 04 Dec 2024 18:04:04 +0100

python-apt (2.9.1) unstable; urgency=medium

  [ Michael Vogt ]
  * python: expose APT::Progress::PackageManagerFancy

  [ Corentin Noël ]
  * aptsources: Use freedesktop_os_release instead of lsb_release
  * aptsources: Allow to query the codenames the distro derives from

  [ Julian Andres Klode ]
  * Document that version_list is in descending order
  * aptsources: Sort the list of sources.list.d sources (LP: #2089543)
  * Remove apt.auth module, apt-key is going away (Closes: #1088222)
  * setup.py: Stop overriding C++ standards version

  [ Niels Thykier ]
  * Mark `fakeroot` as a test-only build-dependency

  [ Boyuan Yang ]
  * Refresh Simplified Chinese (zh_CN) translation

 -- Julian Andres Klode <jak@debian.org>  Mon, 25 Nov 2024 13:27:56 +0100
