## python-apt 2.9.6

=== debian/changelog ===
python-apt (2.9.6) unstable; urgency=high

  * test-signed-usable-repo: Fake a new signature on 2019-12-17
    (Closes: #1091571)
  * Update mirrors

 -- Julian Andres Klode <jak@debian.org>  Sat, 28 Dec 2024 21:49:45 +0100
