## python-apt 2.9.6build1

=== debian/changelog ===
python-apt (2.9.6build1) plucky; urgency=high

  * No change rebuild against apt 2.9.20 fixed symbol file.

 -- Julian Andres Klode <juliank@ubuntu.com>  Sun, 29 Dec 2024 22:30:01 +0100
