## python-apt 2.9.8

=== debian/changelog ===
python-apt (2.9.8) unstable; urgency=medium

  * test_lp659438.py: Remove broken apt.Cache(rootdir="/")

 -- Julian Andres Klode <jak@debian.org>  Tue, 28 Jan 2025 20:52:20 +0100

python-apt (2.9.7) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Improve test suite reliability
  * testcommon: Disable sandbox to avoid warnings
  * Adapt test_signed_usable.py for signed-by
  * apt.cache: Only set Dir::Bin::Dpkg if it exists in chroot
  * apt.cache: Create some more required dirs on rootdir
  * tests: Fix a couple of test suite warnings

  [ Simon Chopin ]
  * deb822: Better cope with sections without trailing newline

 -- Julian Andres Klode <jak@debian.org>  Tue, 28 Jan 2025 18:39:13 +0100
