## python-apt 2.9.8build1

=== debian/changelog ===
python-apt (2.9.8build1) plucky; urgency=high

  * No change rebuild against libapt-pkg7.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Feb 2025 22:47:03 +0100
