## python-apt 2.9.9

=== debian/changelog ===
python-apt (2.9.9) unstable; urgency=medium

  * Adapt to libapt-pkg7.0 PPA

 -- Julian Andres Klode <jak@debian.org>  Mon, 17 Feb 2025 10:39:47 +0100
