## python-apt 2.9.9build1

=== debian/changelog ===
python-apt (2.9.9build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:11:49 +0000
