## python-apt 2.9.9pureos1

=== debian/changelog ===
python-apt (2.9.9pureos1) dawn; urgency=medium

  * Sync with Debian trixie

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 19 Mar 2025 02:17:13 +0100
