=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-apt
 Section: python
 Priority: optional
-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
@@ -10,7 +11,7 @@
                debhelper-compat (= 12),
                dh-python,
                distro-info-data <!nocheck>,
-               fakeroot,
+               fakeroot <!nocheck>,
                libapt-pkg-dev (>= 2.7.11~),
                python3-all (>= 3.11),
                python3-all-dev (>= 3.3),
@@ -21,8 +22,8 @@
                dirmngr <!nocheck> | gnupg (<< 2) <!nocheck>,
                pycodestyle <!nocheck>,
                pyflakes3 <!nocheck>,
-Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
-Vcs-Browser: https://salsa.debian.org/apt-team/python-apt
+Vcs-Git: https://source.puri.sm/pureos/core/python-apt.git
+Vcs-Browser: https://source.puri.sm/pureos/core/python-apt
 
 Package: python-apt-doc
 Architecture: all
