=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 # Should be include-links, but that somehow fails.
-#export DEBVER=$(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
-export DEBVER=2.7.7
+export DEBVER=$(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p' | sed -e 's/pureos.*//')
 export DATETIME:=$(shell dpkg-parsechangelog | sed -n -e 's/^Date: //p')
 export DATE_CMD:=env TZ=UTC LC_ALL=C.UTF-8 date
 export DATE:=$(shell $(DATE_CMD) --date="$(DATETIME)" "+%b %_d %Y")
