## python-apt 3.0.0ubuntu0.25.04.1

=== debian/changelog ===
python-apt (3.0.0ubuntu0.25.04.1) plucky-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference (LP: #2091865)
    - python/tag.cc: check for NULL pointer before dereferencing
    - CVE-2025-6966

 -- Sudhakar Verma <sudhakar.verma@canonical.com>  Fri, 05 Dec 2025 22:44:00 +0530
