## python-apt 3.0.0ubuntu1

=== debian/changelog ===
python-apt (3.0.0ubuntu1) questing; urgency=medium

  * test_all: Add handling for new library build dir name
  * Refresh mirror lists

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 06 Oct 2025 12:54:32 +0200
