## python-apt 3.0.0ubuntu2

=== debian/changelog ===
python-apt (3.0.0ubuntu2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:47:57 +0000
