## python-apt 3.0.0ubuntu2trisquel12

=== debian/changelog ===
python-apt (3.0.0ubuntu2trisquel12) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 21 Dec 2025 07:59:36 +0000
