## python-apt 3.1.0

=== debian/changelog ===
python-apt (3.1.0) unstable; urgency=medium

  * test_all: Add handling for new library build dir name
  * Refresh mirror lists
  * Fix invalid nullptr dereference in TagSection.keys() [CVE-2025-6966]
    (LP: #2091865) (Closes: #1122291)

 -- Julian Andres Klode <jak@debian.org>  Mon, 15 Dec 2025 12:37:52 +0100
